

/* custom css */
.switch-btn {
	font-size: 11px;
	float: right;
	font-weight: bold;
	color: #fff;
	background-color: #777;
	border-radius: 3px;
	padding: 2px 15px;
	position: relative;
	display: inline-table;
	vertical-align: middle;
	line-height: 16px;
	top: -3px;
	margin-right: .4em;
}
.switch-btn:hover {
	background-color: #888;
}



ul.club-gallery {
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.club-gallery li {
	margin: 0 .2em 0 0!important;
	display: inline-block;
}
ul.club-gallery li:last-child {
	margin-right: 0;
}
ul.club-gallery li img { margin-bottom: 0!important; }


h2.clube-titulo small { font-size: 75%; }



/* Ajustes responsivos */

@media (max-width: 800px){
	ul.club-gallery li {
		width: 48.36%;
	}

	ul.club-gallery li img {
		width: 100%;
	}
	
	div.img-clube { 
		margin: 0 1em 0 0 !important;
	}
	
	p.social-net {
		clear: both;
	}
	p.social-net span { font-size: 2.6em }
	
	
	form.filtro select { display: block; margin-bottom: 1em; }
	h2.clube-titulo { clear: both; }
	
	span.endereco-clube {
		margin: 1em 0;
		clear:  both;
		display: block;
		font-size: 1.2em;
	}
	
	.page-template-page-clubes  span.social {
		font-size: 1.8em;
	}
	
	
}

